---
# llms-structured.yaml - Conhecimento Estruturado para LLMs
# Versão: 2.0
# Gerado: 2026-05-16T00:05:07-07:00
# Domínio: sagresnatura.com

metadata:
  generator: Netmeios AI Suite
  version: '2.0'
  generated: 2026-05-16T00:05:07-07:00
  source_domain: sagresnatura.com

company:
  name: "Sagres Natura Surf Camp, School & Shop | Sagres Natura Surf Company"
  url: https://sagresnatura.com
  description: "Welcome to the Sagres Natura Surf Company: beautiful Surf Camp, Surf School and Surf Shop in the Algarve, Portugal. Book your perfect Surf Holiday now!"
  industry: General_Business
  language: en

ai_files:
  base_url: https://www.netmeios.com/ai-sitemaps/sagresnatura-com
  sitemap: https://www.netmeios.com/ai-sitemaps/sagresnatura-com/sitemap.xml
  clean_feed: https://www.netmeios.com/ai-sitemaps/sagresnatura-com/llms-full.md
  api_knowledge: https://www.netmeios.com/ai-sitemaps/sagresnatura-com/api-ai-knowledge-base.json

permissions:
  ai_training: allowed
  research: allowed
  commercial_use: requires_permission
  attribution_required: true
